/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0; left: 0;
}

.vscrollerbase {
	width: 14px;
	background-color: #191919;
	border-left: 1px solid #474747;
}

.vscrollerbar {
	width: 14px;
	background-color: #ffffff;
}

.hscrollerbase {
height: 0px;
background-color: white;
visibility: !visible;
}
.hscrollerbar {
height: 0px;
background-color: black;
visibility: !visible;
}

.scrollerjogbox {
width: 0px;
height: 0px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: black;
}

#mycustomscroll {
	/* Typical fixed height and fixed width example */
	width: 736px;
	height: 550px;
	border: 1px solid #474747;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	/*position: relative;*/
	background: #191919;
}

.bodycopyscroll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 16px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 10px;
}

.bodycopyscroll_black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 10px;
}

